src-git-full base https://git.openwrt.org/openwrt/openwrt.git^33a8c1c96c25f870e5d86cbb1a3e66c2d388a83c
src-git packages https://git.openwrt.org/feed/packages.git^fa9ceb9d73b6968ca762a232546eb78298cc73cb
src-git luci https://git.openwrt.org/project/luci.git^9b104156bf793c0cef1f2c0e2172c4b4c13ee15c
src-git routing https://git.openwrt.org/feed/routing.git^cd05be684e670095d20663d1c41766cf8b54de61
src-git telephony https://git.openwrt.org/feed/telephony.git^92892fa285360b8981f62bf4e0a097e6449e7e33
